petsc-3.6.2 2015-10-02
Report Typos and Errors

# TAONM

Nelder-Mead solver for derivative free, unconstrained minimization

### Options Database Keys

| -tao_nm_lamda | - initial step length
| -tao_nm_mu | - expansion/contraction factor

Level:beginner
Location:src/tao/unconstrained/impls/neldermead/neldermead.c
Index of all Tao routines
Table of Contents for all manual pages
Index of all manual pages